Subject: New cartridge game

From: Owen Brand <[email-masked]>
Date: Sat, 20 Feb 2010 13:48:17 -0500

Greetings all.  I am writing to ascertain whether there is any  
interest in a new cartridge game.  As some of you know, there has been  
a flurry of new TI activity over at Atariage.com and some new games  
have been/are being devoped over there.  My newest game, "Honeycomb  
Rapture" has been received very well by many who have played it and it  
is in consideration for a SPECTRA library conversion.  I am wondering  
what kind of appetite there is out there for a new cartridge release,  
as once the game is converted/re-written, it will be possible to put  
it onto a Guidry PCB.  Before I start a pre-order list, I wanted to  
hear from some of you.  Please feel free to DL the XB version of the  
game from the "Honeycomb Rapture" thread at Atariage, or I can email  
you a copy.  Thanks guys/gals.... The support of the community is what  
makes game development for the TI so much fun for me.  :)

Owen Brand
Opry99er.com